 -- 中台
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546067;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546067,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','15NPDX/GJFOO','0','1','hrcs');
 
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546068;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546068,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','XYRL3+A8Z+Z','0','1','hrcs');
 
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546070;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546070,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','WZDVYWA67UM','0','1','hrcs');
 
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546072;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546072,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','1635RFOG4KVJ','0','1','hrcs');
 

 -- 组织
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546073;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546073,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','W11R1282DJK','0','1','hrcs');
 
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546074;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546074,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0MUX44WQ3XYV','0','1','hrcs');
 
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546075;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546075,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0MUXMXLGAQAA','0','1','hrcs');
 
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546076;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546076,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0MUXXTHPNAGV','0','1','hrcs');
 
 -- 人员
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546077;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546077,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','1830FD9OF/PY','0','1','hrcs');
 
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546078;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546078,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0MKMDD=Z19GD','0','1','hrcs');
 
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546079;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546079,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','0QO140ANVBBZ','0','1','hrcs');

	
 -- 岗位/职位
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546080;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546080,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','YJ77I0+4B7J','0','1','hrcs');

 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546081;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546081,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','14SPF8/IN7P7','0','1','hrcs');

 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546069;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546069,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','14SP9N=406W2','0','1','hrcs');
 
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546071;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546071,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','14SL2L0H+OZM','0','1','hrcs');
 
 -- 入职
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546082;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546082,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','198LGT61FE1D','0','1','hrcs');

 -- 合同
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546083;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546083,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','/UHHATA9CLWU','0','1','hrcs');

 -- 候选人
 DELETE FROM T_PERM_CUSTPERMSERV WHERE FID=972954127644546084;
 INSERT INTO T_PERM_CUSTPERMSERV(FID,FSERVFACTORY,FSERVNAME,FAPPID,FISSKIP,FISAND,FSERVAPPNUM)
 VALUES(972954127644546084,'kd.hrmp.hrcs.servicehelper.ServiceFactory','IHRCSDataPermissionService','15W6K=0MEPN8','0','1','hrcs');


